.ae-slider {
	overflow: hidden;
	position: relative;
}
.ae-slider__image {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
.ae-slider__link {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

.ae-slider__arrows {
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.ae-slider__arrow {
	background-color: var(--theme-color-2);
	border-radius: 50%;
	height: 35px;
	opacity: .8;
	outline: none;
	pointer-events: auto;
	position: absolute;
	transition: .3s;
	width: 35px;
}
.ae-slider__arrow:hover {
	cursor: pointer;
	opacity: .95;
}
.ae-slider__arrow:focus {
	box-shadow: 0 0 1px 2px #000, 0 0 1px 3px #FFF;
}
.ae-slider__arrow::before {
	background: transparent;
	border-left: 3px solid #FFF;
	border-top: 3px solid #FFF;
	content: '';
	height: 10px;
	left: 12px;
	position: absolute;
	top: 12px;
	width: 10px;
}
.ae-slider__prev {
	left: 5px;
	transform: rotate(-45deg);
}
.ae-slider__next {
	right: 5px;
	transform: rotate(135deg);
}

.ae-slider__dots {
	bottom: 10px;
	display: flex;
	column-gap: 6px;
	left: 50%;
	padding: 3px;
	position: absolute;
	transform: translateX(-50%);
}
.ae-slider__dots > li {
	list-style: none;
}
.ae-slider__dots > li > button {
	background-color: #FFF;
	border-radius: 50%;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, .5);
	border: 2px solid #FFF;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 15px;
	outline: none;
	padding: 0;
	transition: .1s linear;
	width: 15px;
}
.ae-slider__dots > li.slick-active > button {
	background-color: var(--theme-color-2);
}